
Grupo 3A-2024 - Feature #4486

Feature # 4331 (New): Fase 2

Conexion remota al raspberry pi 3

10/16/2024 02:57 PM - Cristian Sanchez

Status: New Start date: 10/08/2024

Priority: Normal Due date: 10/16/2024

Assignee: Cristian Sanchez % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/16/2024 03:03 PM - Cristian Sanchez

- Start date changed from 10/15/2024 to 10/02/2024

#2 - 10/16/2024 03:04 PM - Cristian Sanchez

- Start date changed from 10/02/2024 to 10/08/2024

#3 - 10/16/2024 03:49 PM - Cristian Sanchez

- Subject changed from Conexion VNC to Conexion remota al raspberry pi 3

#4 - 10/16/2024 03:52 PM - Cristian Sanchez

- % Done changed from 70 to 100
